## node-object-path 0.11.3

=== debian/changelog ===
node-object-path (0.11.3-1) unstable; urgency=low

  * Initial release (Closes: #846215)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 12 Dec 2016 07:38:26 +0000
