=== debian/control ===
Source: node-object-path
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , chai
 , mocha
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/mariocasciaro/object-path
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-object-path.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-object-path.git

Package: node-object-path
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Access deep object properties using a path
 Node.js module to access (get, set, insert, delete, test) deep
 object properties using dot-separated paths.
 .
 Node.js is an event-based server-side JavaScript engine.
