=== debian/tests/control ===
Tests: require
Depends: node-object-path

Test-Command: mocha test.js -R spec
Depends: @, @builddeps@
