## node-object-path 0.11.4

=== debian/changelog ===
node-object-path (0.11.4-2ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Improper Input Validation
    - debian/patches/CVE-2020-15256.diff: Fix prototype pollution in set()
    - debian/patches/CVE-2021-23434.patch: Fix prototype pollution when path
      components are not strings.
    - debian/patches/CVE-2021-3805.patch: Fix prototype pollution
      vulnerability.
    - CVE-2020-15256
    - CVE-2021-3805
    - CVE-2021-23434

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Thu, 16 Mar 2023 11:18:54 -0300

node-object-path (0.11.4-2) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Honor DEB_BUILD_OPTIONS
  * Bump debhelper compat
  * Fix nodejs binary
  * Update copyright

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 08 Jan 2019 14:53:51 +0100

node-object-path (0.11.4-1) experimental; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * New upstream release
  * Bump standards version and fix section

  [ arunasank ]
  * Port tests to chai 4 (Closes: #884155)

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Jan 2018 16:46:05 +0530
