=== debian/control ===
Source: node-object-path
Section: javascript
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , chai (>= 4)
 , mocha
 , nodejs
Standards-Version: 4.3.0
Homepage: https://github.com/mariocasciaro/object-path
Vcs-Git: https://salsa.debian.org/js-team/node-object-path.git
Vcs-Browser: https://salsa.debian.org/js-team/node-object-path

Package: node-object-path
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Access deep object properties using a path
 Node.js module to access (get, set, insert, delete, test) deep
 object properties using dot-separated paths.
 .
 Node.js is an event-based server-side JavaScript engine.
