## node-object-path 0.11.5

=== debian/changelog ===
node-object-path (0.11.5-3+deb11u1) bullseye; urgency=medium

  * Team upload
  * Fix prototype pollution (Closes: CVE-2021-23434)
  * Fix prototype pollution (Closes: CVE-2021-3805)

 -- Yadd <yadd@debian.org>  Fri, 17 Sep 2021 18:38:10 +0200

node-object-path (0.11.5-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Use dh-sequence-nodejs auto test & install
  * New upstream version 0.11.5 (Closes: CVE-2020-15256)
  * Remove patch

 -- Xavier Guimard <yadd@debian.org>  Thu, 22 Oct 2020 14:47:22 +0200
