=== debian/control ===
Source: node-object-path
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: chai (>= 4)
 , debhelper-compat (= 12)
 , dh-sequence-nodejs
 , mocha
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-object-path
Vcs-Git: https://salsa.debian.org/js-team/node-object-path.git
Homepage: https://github.com/mariocasciaro/object-path
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-object-path
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Access deep object properties using a path
 Node.js module to access (get, set, insert, delete, test) deep
 object properties using dot-separated paths.
 .
 Node.js is an event-based server-side JavaScript engine.
