## node-object-path 0.11.8

=== debian/changelog ===
node-object-path (0.11.8-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.0
  * New version 0.11.8 (Closes: CVE-2021-3805)

 -- Yadd <yadd@debian.org>  Fri, 17 Sep 2021 18:23:23 +0200

node-object-path (0.11.7-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Apply multi-arch hints.
    + node-object-path: Add Multi-Arch: foreign.

  [ Yadd ]
  * Add test for CVE-2021-23434
  * New upstream version 0.11.7 (Closes: CVE-2021-23434)

 -- Yadd <yadd@debian.org>  Fri, 03 Sep 2021 20:32:27 +0200
