=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
 Build-Depends: chai (>= 4)
- , debhelper-compat (= 12)
+ , debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-object-path
 Vcs-Git: https://salsa.debian.org/js-team/node-object-path.git
 Homepage: https://github.com/mariocasciaro/object-path
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , nodejs
+Multi-Arch: foreign
 Description: Access deep object properties using a path
  Node.js module to access (get, set, insert, delete, test) deep
  object properties using dot-separated paths.
