## node-object-path 0.11.8+~0.11.1

=== debian/changelog ===
node-object-path (0.11.8+~0.11.1-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Allow __proto__ calls during test (pollution test)

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 11:43:16 +0100

node-object-path (0.11.8+~0.11.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on chai.

  [ Yadd ]
  * Set upstream metadata fields: Security-Contact.
  * Drop dependency to nodejs
  * Use GitHub tags, not npm registry
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Fri, 14 Jan 2022 11:34:39 +0100
