=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
-Build-Depends: chai (>= 4)
+Build-Depends: chai
  , debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-object-path
 Vcs-Git: https://salsa.debian.org/js-team/node-object-path.git
 Homepage: https://github.com/mariocasciaro/object-path
@@ -17,7 +17,7 @@
 Package: node-object-path
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Access deep object properties using a path
  Node.js module to access (get, set, insert, delete, test) deep
