=== debian/tests/control ===
Tests: CVE-2021-23434
Depends: @
 , nodejs
Restrictions: allow-stderr
